Status: Review
Priority: Normal
Target version:
Author/Contact Info:  Jim Horstman Standard(s): 61968-various
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: No Origination Date: 10/20/2020
Breaking Change Origination ID: 3
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Deprecate the electronicAddress attribute and replace with association to a new ElectronicAddress class.

Proposed Solution

Deprecate electronic address attribute in all classes where used and use of compound electronic address replaced with association
to electronic address class

Related issues:

Related to WG14 Part 11 Issues - CIM Issues #6540: Class names for Electronic... Review

History

#1 - 02/13/2023 03:59 PM - Henry Dotson
- Project changed from WG14 Part 4 Issues to WG14 Part 6 Issues
- Subject changed from Deprecate electronicAddress to Deprecate electronicAddress attribute

- Status changed from New to Open

#2 - 02/13/2023 04:00 PM - Henry Dotson

- Status changed from Open to In Progress

#3 - 10/16/2023 01:31 PM - Jim Horstman
- Related to CIM Issues #6540: Class names for ElectronicAddress and TelephoneNumber added

#4 - 10/16/2023 02:30 PM - Jim Horstman

- Status changed from In Progress to Review
- Author/Contact Info set to Jim Horstman

- Proposed Solution updated

- Standard(s) set to 61968-various

#5 - 11/16/2023 11:34 AM - Jim Horstman
- Proposed Solution updated
